set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "DRAW AXIS" {} ]

set status [ SclFunction "GRAPHICS SECTION DTM" {
  frm01320={
    {
      _action=display
      dtm_layer1="pit1.dtm"
      sectype="Range"
      secint="7000,7700,100"
      usebdy="N"
      new_sec_layer="dtm_section"
    }
  }
  frm00664={
    {
      _action=display
      ya1="7000"
      xa1="1700"
      yb1="7700"
      xb1="1700"
      orient="Perpendicular"
    }
  }
}]
puts ""
puts ""
puts "Macro _07b_sectioning_pit.tcl completed"
puts ""
